@charset "utf-8";
	@import url('fonts/fontface.css');

html, body{
	font-family: 'CorbelRegular';
}
.bodyerror{
	background: #333 url(../images/pattern-white.png);}

#centradoerror{
	width:500px;
	height:300px;
	position:relative;
	margin:0 auto;
	}

.alerta{
	width:40px;
	height:40px;
	position:relative;
	float:left;}
	
	
.mascara{
	width:260px;
	position:absolute;
	overflow:hidden;
	height:100px;
	margin-left:20px;
	top:0px;
	}

#wrapper{
	width:930px;
	height:70px;
	position:relative;
	top:0px;
	}


.tr{
	width:260px !important;
	height:70px;
	position:relative !important;
	float:left !important;
	margin-right:10px;
	overflow:hidden !important;
	}
		
.lafoto{
	width:40px;
	height:40px;
	border:solid #E2E2E2 4px;
	overflow:hidden;
	-moz-box-shadow:    -1px 1px 3px #999;
	-webkit-box-shadow: -1px 1px 3px #999;
	 box-shadow:        -1px 1px 3px #999;
	 position:relative;
	 float:left;
	 margin-top:20px;
	 margin-left:15px;
	 }

.cuerpo{
	color:#999;
	position:relative;
	float:left;
	height:70px;
	width:170px;
	margin-top:-15px;
	margin-left:20px;
	font-size:14px;
	text-align:left;
	line-height:13px;
	}
	
.vermas{
	text-align:right !important;
	float:right;
	bottom:0px;
	right:0px;
	width:100%;
	position:absolute;
	color:#909090 !important;
	font-size:13px;
	vertical-align:bottom;
	padding-top:0px;
	z-index:999;
	}

.numeros{
	width:70px;
	height:20px;
	position:relative;
	float:left;
	margin-top:10px;
	margin-left:90px !important;
}
	
.numeros li{
	cursor:pointer;
	background:url(../images/circulo.png) no-repeat;
	color:#FFF;
	width:15px;
	height:15px;
	text-align:center;
	list-style:none;
	position:relative;
	float:left;
	margin-left:5px;
	line-height:12px;
	font-size:14px;
}


.flechas{
	width:300px;
	position:absolute;
	top:30px;
	left:-30px;
	z-index:-1;
	}

.flechas li{
	cursor:pointer;
	color:#FFF;
	width:20px;
	height:20px;
	list-style:none;
	position:relative;

	z-index:999;}
	
.atras{
	float:left;
	}
	
.adelante{
	float:right;
	margin-left:50px;
	}



A {TEXT-DECORATION: none; !important; word-wrap: break-word; color:inherit;}
A:visited {TEXT-DECORATION: none; color:inherit;}
A:active {TEXT-DECORATION: none color:inherit;}
A:hover {TEXT-DECORATION: none color:inherit;}
	
.fecha{
	font-size:9px;
	color:#999;
	position:relative;
	float:left;
	width:250px;
	margin-top:2px;}

.formingreso{
	width:400px;
	position:absolute;
	left:0px;
	top:0px;
	height:110px;
	padding-top:10px;
	padding-left:3%;
	color:#000;
}

#contetextos{
	width:52px;
	height:50px;
	position:relative;
	float:left;
	margin-top:5px;
}


.textocampo{
	width:52px;
	position:relative;
	float:left;
	line-height:25px;
	font-size:14px;
}


.campos{
	width:190px;
	position:relative;
	margin-left:10px;
	
}

.submit{
		color: #fff;
		width:105px;
		height:20px;
		background:#a7d223;
		float:right;
		cursor:pointer;
		font-size:13px;
		right: expression(5+((e=document.documentElement.scrollLeft)?e:document.body.scrollLeft)+'px'); 
		border:0px;
		margin-right:145px;
		margin-top:5px;
		display:none;
}

.olvide{
	width:150px;
	font-size:10px;
	color:#000;
	cursor:pointer;
	margin-top:7px;
	font-size:13px;
	}

.datos{
	width:400px;
	position:absolute;
	color:#666;
	margin-top:98px;
	padding-left:2%;
	font-size:12px;}
	
	
#count{
	width:200px;
	position:absolute;
	margin-top:250px;}

	
.cuerpo a{
	color:#333;}
/*----VENTANA DE INGRESO ----*/

.btingreso{
	}

#ventanaingreso{
	width:410px !important;
	position:absolute;
	right:19px;
	top:-300px;
	height:120px;
	color:#000;
	background:#d6e42d;
	padding-left:10px;
	z-index:100;
	overflow:hidden;

}

.x{
	width:20px;
	height:20px;
	color:#FFF;
	position:absolute;
	bottom:0px;
	right:0px;
	cursor:pointer;}
	
	
#ventananoticias{
	width:280px;
	position:absolute;
	top:0px;
	height:180px;
	z-index:10;
	right:20px;
}
	
/*--------IFRAME INSERTAR NOTICIA*/

#iframeinsertar{
	width:350px;
	height:100%;
	position:absolute;
	right:0px;
	z-index:900;
	}
	
.eliframe{
	width:350px;
	}	


.trdetalles img{
	width:100%;
	height:100%;}
	
.smart{display:none;}


#abririnserta{
	width:30px;
	height:30px;
	background:url(../images/salir.png);
	position:absolute;
	right:348px;
	cursor:pointer;}
	
	/*ADMINISTRADOR*/
	
#cabezote{
	width:100%;
	height:150px;
	background: #333 url(../images/pattern-white.png);
	top:0px;
	left:0px;
	position:absolute;
	}
	
.arleynieto{
	margin-left:5%;
	margin-top:30px;}
	
#opciones{
	width:550px;
	height:50px;
	position:absolute;
	top:180px;
	left:5%;}
	
.opcion{
	position:relative;
	float:left;
	width:130px;
	margin-right:10px;
	padding:0 20px 0 20px;
	border-right:#CCC solid 1px;
	line-height:10px;
	cursor:pointer;}

.opcion img{
	position:relative;
	float:left;
	}
	
.opcion p{
	position:relative;
	float:left;
	line-height:13px;
	margin-top:10px;
	text-transform:uppercase;
	font-size:13px;
	margin-left:10px;}

#cuadrolistanot{
	position:absolute;
	width:90%;
	margin-left:5%;
	height:auto;
	top:260px;
	}
	
.titulolista{
	width:100% !important;
	height:auto;
	border-bottom:solid 2px #666;
	background:#f5f5f5;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	padding-left:1%;
	padding-bottom:10px;}
	
#listanoticias{
	width:100% !important;
	height:auto;
	background:#E7E4E4;
	padding-left:1%;
	color:#666666;}
	
#listanoticias a{
	color:#666666;}

#listanoticias a:hover{
	color:#333;}

.lanoticia{
	width:100% !important;
	height:auto;
	border-bottom:solid 1px #fff;
	padding:10px 0 10px 0;}

/*----examinar*/
.formulario{
	width:270px;
	height:auto;
	padding:20px;
	position:relative;
	float:left;
	margin-top:30px;}


#link{
	width:263px;
	height:30px;
	position:relative;
	margin-left:0px;
	top:0px;
	font-size:12px;
	}
	
#cuerpo{
	position:relative;
	float:left;
	width:263px;}
	
.custom-input-file {
    overflow: hidden;
    position: relative;
    cursor: pointer;
    background-color: #9C0;
    color: #fff;
    text-align: center;
    font-family: calibri;
    font-size: 13px;
    width: 50px;
	line-height:20px;
    min-height: 20px;
	text-transform:uppercase;
	margin-top:0px;
	float:left;
}
.custom-input-file:hover {
    background-color: #390;
    color: #fff;
}
.custom-input-file .input-file {
    margin: 0;
    padding: 0;outline:0;
    font-size: 50px;
    border: 10000px solid transparent;
    opacity: 0;
    filter: alpha(opacity=0);
    position: absolute;
    right: -1000px;
    top: -1000px;
    cursor: pointer;
}	

.boton { 
	border: 0px solid #006; 
	background:#090;
	color:#FFFFFF;
	right:0px;
	position:relative;
	height:20px;
	cursor:pointer;
	font-size:10px;
	float:left;
	margin-left:143px
	}

.botonborrar { 
	border: 0px solid #006; 
	background:#090;
	color:#FFFFFF;
	right:0px;
	position:relative;
	height:20px;
	cursor:pointer;
	font-size:12px;
	float:right;
	margin-left:143px
	}

.charleft{
	position:absolute;
	float:left;
	width:255px;
	margin-left:0px;
	margin-top:110px !important;
	text-align:right;
	font-size:12px;
	color:#c2c2c2;}

#cerrarsesion{
	position:absolute;
	right:10px;
	top:10px;
	cursor:pointer;}

#cuerpoeditar{
	width:auto;
	height:50px;}
